@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv h2 {
	margin-bottom:0;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 30px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: -10px;
	margin-bottom: 25px;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

#contents_main .column h3.ttl_bar span.new {
	margin-right: 5px;
	padding: 5px;
	position: relative;
	top: -3px;
	left: 0;
	background: #cc0000;
	color: #fff;
	font-size: 13px;
}

#contents_main #c01 h4,
#contents_main #c03 h4 {
	margin-top: 20px;
	margin-bottom: 15px;
}

#contents_main #c01 p,
#contents_main #c03 p {
	margin-bottom: 15px;
	margin-left: 0;
}

#contents_main h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #cc0000;
	line-height: 130%;
}

/* c01_01 */

#contents_main #c01_01 {
	margin-bottom: 15px;
}

#contents_main #c01_01 img.f_right,
#contents_main #c05 img.f_right {
	float: right;
	padding: 0 0 10px 20px;
}

/* c01_02 */

#contents_main #c01_02 img.f_right {
	float: right;
	padding: 0 0 10px 10px;
}

/* c01_03 

#contents_main #c01_03 ul {
	margin-right: 210px;
	margin-left: 20px;
}*/

/* c01_02 */

#contents_main #c01_02{
	width: 334px;
	min-height: 140px;
	*min-height: 150px;
	_height:150px;
	padding: 20px 10px 0;
	float: left;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#contents_main #c01_02 h4,
#contents_main #c01_03 h4,
#contents_main #c01_04 h4,
#contents_main #c01_05 h4 {
	margin: 0 0 15px 0;
	padding: 0;
}

/* c01_03 */

#contents_main #c01_03 {
	width: 335px;
	min-height: 140px;
	*min-height: 150px;
	_height:150px;
	padding: 20px 10px 0;
	float: right;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* c01_04 */

#contents_main #c01_04 {
	clear: both;
	padding: 20px 10px 0;
	border-top: 1px solid #ddd;
}

#contents_main #c01_04 img.f_right {
	float: right;
	padding: 0 0 10px 10px;
}

/* c01_05 */

#contents_main #c01_05 {
	clear: both;
	margin: 30px 0 0;
	padding: 20px 10px 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_05 p.img {
	text-align: center;
}

/* c01_06 */

#contents_main #c01_06 {
	clear: both;
	padding: 5px 0 30px 0;
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_06 p,
#contents_main #c01_09 p {
	margin-left: 0px;
}

#contents_main #c01_06 .f_right {
	float: right;
}

/* c01_07 */

#contents_main #c01_07 {
	clear: both;
	padding: 5px 0 10px;
}

/* c01_08 */

#contents_main #c01_08 {
	margin: 20px 0 25px;
	padding: 0 10px;
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_08 img.f_right {
	float: right;
	padding: 0 0 10px 20px;
}

#contents_main #c01_08 h4 {
	padding-top: 5px;
}

#contents_main #c01_08 p {
	padding: 0;
	
}

#contents_main #c01_08 ul {
	margin-left: 10px;
}

/* c01_09 */

#contents_main #c01_09 img.img {
	margin-bottom: 10px;
}

/* c02 */

#contents_main #c02 h4 {
	margin-bottom: 20px;	
}

#contents_main #c02 h5 {
	margin-bottom: 15px;
	padding: 0;	
}

#contents_main #c02 p {
	padding: 0 10px 0 0;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 li.sup {
	font-size: 85%;
	display: block;
	margin-left: 5px;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}
#contents_main #c02 img.f_right {
	float: right;
	padding: 0 0 0 20px;
}

/* c02_01 */

#contents_main #c02_01 {
	width: 355px;
	height: 220px;
	margin: 0;
	padding: 20px 20px 0 0;
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

/* c02_02 */

#contents_main #c02_02 {
	width: 355px;
	height: 220px;
	margin-top: 0;
	padding: 20px 0 0 20px;
	float: right;
	border-top: 1px solid #ddd;
}

#contents_main #c02_02 h4,
#contents_main #c02_03 h4,
#contents_main #c02_04 h4,
#contents_main #c02_05 h4,
#contents_main #c02_06 h4,
#contents_main #c02_07 h4,
#contents_main #c02_08 h4 {
	margin: 0 0 15px 0;
	padding: 0;
}

/* c02_03 */

#contents_main #c02_03 {
	width: 355px;
	height: 140px;
	margin: 0;
	padding: 20px 20px 0 0;
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

/* c02_04 */

#contents_main #c02_04 {
	width: 355px;
	height: 140px;
	margin: 0;
	padding: 20px 0 0 20px;
	float: right;
	border-top: 1px solid #ddd;
}

/* c02_05 */

#contents_main #c02_05 {
	width: 355px;
	height: 140px;
	padding: 20px 20px 0 0;
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

/* c02_06 */

#contents_main #c02_06 {
	width: 355px;
	height: 140px;
	padding: 20px 0 0 20px;
	float: right;
	border-top: 1px solid #ddd;
}

/* c02_07 */

#contents_main #c02_07 {
	width: 355px;
	height: 190px;
	padding: 20px 20px 0 0;
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

/* c02_08 */

#contents_main #c02_08 {
	padding: 20px 0 0;
	clear: both;
}

#contents_main #c02_08 img.f_right {;
	padding: 0 0 15px 20px;
}

/* c02_09 */

#contents_main #c02_09 {
	width: 355px;
	height: 190px;
	padding: 20px 0 0 20px;
	float: right;
	border-top: 1px solid #ddd;
}

/* c02_10 */

#contents_main #c02_10 {
	padding: 20px 0 0 0;
	border-top: 1px solid #ddd;
}



/* c03 */

#contents_main #c03 h3.ttl_bar,
#contents_main #c04 h3.ttl_bar {
	margin-top: -15px;
}

/* c03_01 */

#contents_main #c03_01 {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

/* c03_02 */

#contents_main #c03_02 img.f_right {
	float: right;
	padding: 5px 0 10px 0;
}

/* c04 */

#contents_main #c04 h3.ttl_bar {
	margin-top: -15px;
}

#contents_main #c04 h4 {
	margin-top: 20px;
	margn-bottom: 15px;
}

#contents_main #c04 p {
	margin: 15px 20px 20px 5px;
}

/* c04_01 */

#contents_main #c04_01 {
	margin-bottom: 20px;
	padding-bottom: 15px;
}

#contents_main #c04_02 {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

#contents_main #c04_01 img {
	margin: 20px 0;
}

/* c04_02 */

#contents_main #c04_03 img.f_right {
	padding: 0 10px 0 15px;
	float: right;
}

/* link */

#contents_main p.link {
	margin-top: 10px;
}

#contents_main p.link a {
	padding-left: 10px;
	background: url("/common/img/link_arrow_blue.gif") no-repeat 0 2px;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 82px; 
	background: url(../img/idx_gps.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 560px;
	left: 145px;
	top: 45px;
}

/* c05 */

#contents_main #c05 {
	margin-bottom: 20px;
}

/* hdr */

#hdr {
	margin-top: 50px;
	clear: both;	
}

#hdr p.img {
	margin: 20px 0 10px 0;
	padding: 25px 0;
	border: 3px solid #ccc;
	text-align: center;
}

#hdr p.sup {
	text-align: right;
}

/* gsensor */

#gsensor {
	border-bottom: 1px dotted #ddd;
}

#gsensor .f_right,
#onetouch .f_right {
	float: right;
	padding: 0 0 15px 15px;
}

/* onetouch */

#onetouch {
	margin: 20px 0 10px;
}

/* ファイル構成 */

#contents_main ul.file {
	clear: both;
	background: #f5f5f5;
	padding: 20px;
	line-height:160%;
	margin-top: 10px;
}

#contents_main ul.file li {
	margin-top: 5px;
}

#contents_main ul.file li strong {
	font-weight: bold;
}

/* rec */

#rec {
	margin: 40px 0 0 0;
	text-align: center;
}